/****** */
@import url('https://fonts.googleapis.com/css?family=Cairo');
body {
	font-family: 'Cairo', sans-serif;
	padding: 20px;
	background: #316f33;
	text-align: right;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Cairo', sans-serif;
	color: #367434;
}
p {
	font-family: 'Cairo', sans-serif;
	line-height: 22px;
	font-size: 14px;
	font-weight: 300;
}
header {
}
#main-slider {
	clear: both;
	height: 500px;
	overflow: hidden
}
#main-sec {
	background: #fff;
	border-radius: 10px;
	width: 100%;
	height: auto;
	padding-bottom: 30px;
}
.navbar-default {
	min-height: 125px;
	background: none;
	border: none;
	margin-bottom: 0px;
}
ul {
	padding: 0px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #fff;
	background-image: -moz-linear-gradient(90deg, rgb(54, 116, 52) 0%, rgb(120, 171, 66) 100%);
	background-image: -webkit-linear-gradient(90deg, rgb(54, 116, 52) 0%, rgb(120, 171, 66) 100%);
	background-image: -ms-linear-gradient(90deg, rgb(54, 116, 52) 0%, rgb(120, 171, 66) 100%);
	box-shadow: 0px 10px 8px 0px rgba(0, 0, 0, 0.1);
	border-radius: 30px;
	transition: all 0.3s ease;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color: #fff;
	background-image: -moz-linear-gradient(90deg, rgb(54, 116, 52) 0%, rgb(120, 171, 66) 100%);
	background-image: -webkit-linear-gradient(90deg, rgb(54, 116, 52) 0%, rgb(120, 171, 66) 100%);
	background-image: -ms-linear-gradient(90deg, rgb(54, 116, 52) 0%, rgb(120, 171, 66) 100%);
	box-shadow: 0px 10px 8px 0px rgba(0, 0, 0, 0.1);
	border-radius: 30px;
	transition: all 0.3s ease;
}
.navbar-default .navbar-nav > li > a {
	transition: all 0.3s ease;
	border-radius: 30px;
	color: #3d4768;
	font-size: 13px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.main-menu {
	clear: both;
	    z-index: 99;
    position: relative;
}
footer {
	padding: 30px 0;
	background: url("../img/ksa.png") center bottom no-repeat;
}
.footer-wrapper {
	text-align: center;
}
.footer-wrapper ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	/* For IE, the outcast */
	zoom: 1;
	float: none;
 *display: inline;
}
.footer-wrapper li {
	float: right;
}
.footer-wrapper li a, .footer-wrapper p {
	color: #e0e0e0;
	transition: all 0.5s ease;
}
.footer-wrapper li a:hover {
	background: none !important;
	color: #051d06;
	transition: all 0.5s ease;
}
.small-menu {
	float: left;
	margin: 10px;
	margin-top: 20px;
}
.small-menu li {
	display: inline;
	padding: 5px 10px;
	font-size: 75%;
	font-weight: 700;
	line-height: 1;
	color: #666;
	text-align: center;
	margin-right: 5px;
	background: #ebecf1;
	border-radius: .25em;
}
.section-heading {
	text-align: center;
	margin-bottom: 65px;
}
.section-heading p {
	font-size: 14px;
	font-weight: 300;
	color: #727272;
	line-height: 20px;
}
.title {
	font-size: 30px;
	line-height: 1.2;
	font-weight: 500;
	color: #367434;
	margin-bottom: 20px;
}
.subtitle {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 18px;
	text-transform: uppercase;
}
figure {
	background: #fff;
	margin-bottom: 45px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.04), 0 2px 10px 0 rgba(0, 0, 0, 0.06);
}
figure .img-wrapper {
	position: relative;
	overflow: hidden;
}
figure img {
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	-webkit-transition: -webkit-transform 400ms;
	transition: transform 400ms;
}
figure:hover img {
	-webkit-transform: scale3d(1.2, 1.2, 1);
	transform: scale3d(1.2, 1.2, 1);
}
figure:hover .overlay {
	opacity: 1;
}
figure:hover .overlay .buttons a {
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}
figure .overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px;
	text-align: center;
	background: rgba(0, 0, 0, 0.7);
	opacity: 0;
	-webkit-transition: opacity 400ms;
	transition: opacity 400ms;
}
figure .overlay a {
	display: inline-block;
	color: #fff;
	padding: 10px 23px;
	line-height: 1;
	border: 1px solid #fff;
	border-radius: 0px;
	margin: 4px;
	-webkit-transform: scale3d(0, 0, 0);
	transform: scale3d(0, 0, 0);
	-webkit-transition: all 400ms;
	transition: all 400ms;
}
figure .overlay a:hover {
	text-decoration: none;
}
figure .overlay:hover a {
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}
figure .buttons {
	position: absolute;
	top: 45%;
	left: 30%;
}
figure figcaption {
	padding: 20px 25px;
	margin-top: 0;
	color: #666;
	text-align: center;
}
figure figcaption h4 {
	margin: 0;
}
figure figcaption h4 a {
	color: #367434;
}
figure figcaption p {
	font-size: 14px;
	margin-bottom: 0;
	margin-top: 5px;
}
#feature {
	padding: 80px 0;
}
#feature .media {
	margin: 0px 0 70px 0;
}
#feature .media .media-left {
	padding-right: 25px;
}
.media-left {
	width: 100%;
}
#feature h3 {
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 20px;
	margin: 0px 0px 15px;
	font-weight: 400;
}
#feature p {
	line-height: 25px;
	font-size: 14px;
	color: #777777;
}
#feature .icon {
	text-decoration: none;
	color: #fff;
	background-color: #367434;
	height: 100px;
	text-align: center;
	width: 100px;
	font-size: 50px;
	line-height: 100px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	text-shadow: #367434 1px 1px, #367434 2px 2px, #367434 3px 3px, #367434 4px 4px, #367434 5px 5px, #367434 6px 6px, #367434 7px 7px, #367434 8px 8px, #367434 9px 9px, #367434 10px 10px, #367434 11px 11px, #367434 12px 12px, #367434 13px 13px, #367434 14px 14px, #367434 15px 15px, #367434 16px 16px, #367434 17px 17px, #367434 18px 18px, #367434 19px 19px, #367434 20px 20px, #367434 21px 21px, #367434 22px 22px, #367434 23px 23px, #367434 24px 24px, #367434 25px 25px, #367434 26px 26px, #367434 27px 27px, #367434 28px 28px, #367434 29px 29px, #367434 30px 30px, #367434 31px 31px, #367434 32px 32px, #367434 33px 33px, #367434 34px 34px, #367434 35px 35px, #367434 36px 36px, #367434 37px 37px, #367434 38px 38px, #367434 39px 39px, #367434 40px 40px, #367434 41px 41px, #367434 42px 42px, #367434 43px 43px, #367434 44px 44px, #367434 45px 45px, #367434 46px 46px, #367434 47px 47px, #367434 48px 48px, #367434 49px 49px, #367434 50px 50px, #367434 51px 51px, #367434 52px 52px, #367434 53px 53px, #367434 54px 54px, #367434 55px 55px, #367434 56px 56px, #367434 57px 57px, #367434 58px 58px, #367434 59px 59px, #367434 60px 60px, #367434 61px 61px, #367434 62px 62px, #367434 63px 63px, #367434 64px 64px, #367434 65px 65px, #367434 66px 66px, #367434 67px 67px, #367434 68px 68px, #367434 69px 69px, #367434 70px 70px, #367434 71px 71px, #367434 72px 72px, #367434 73px 73px, #367434 74px 74px, #367434 75px 75px, #367434 76px 76px, #367434 77px 77px, #367434 78px 78px, #367434 79px 79px, #367434 80px 80px, #367434 81px 81px, #367434 82px 82px, #367434 83px 83px, #367434 84px 84px, #367434 85px 85px, #367434 86px 86px, #367434 87px 87px, #367434 88px 88px, #367434 89px 89px, #367434 90px 90px, #367434 91px 91px, #367434 92px 92px, #367434 93px 93px, #367434 94px 94px, #367434 95px 95px, #367434 96px 96px, #367434 97px 97px, #367434 98px 98px, #367434 99px 99px, #367434 100px 100px;
}
#about, #comp {
	padding: 40px 0;
}
#comp { background: url(../img/pattern.png);}
#about .block {
	padding: 20px 30px 0 30px;
}
#about .block h2 {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 30px;
	text-transform: uppercase;
}
#about .block p {
	color: #727272;
	font-size: 16px;
	line-height: 28px;
	margin-bottom: 35px;
}
#about .block img {
	max-width: 100%;
}
.company-description {
	margin-top: 80px;
}
.company-description .block h3 {
	margin-top: 0;
}
.company-description .block p {
	color: #727272;
}
.about-feature {
/*  margin-top: 50px;*/
}
.about-feature .block {
	color: #fff;
	width: 33.33%;
	padding: 5%;
	float: right;
}
.about-feature .block p {
	font-weight: 300;
	color: #404040;
}
#blog-full-width {
	padding: 40px 0 80px;
}
article {
	padding: 20px 0;
}
.articlera { border-bottom:1px solid #ccc;}
.articlera:last-child { border:none;}

.blog-content h2 {
	font-family: 'Roboto', sans-serif;
}
.blog-content h2 a {
	color: #444;
	font-weight: 400;
	font-size: 30px;
}
.blog-content .blog-meta {
	color: #9a9a9a;
	font-weight: 300;
	margin-bottom: 25px;
}
.blog-content .blog-meta span:after {
	content: '/';
	padding: 0 3px 0 6px;
}
.blog-content .blog-meta a {
	color: #acacac;
}
.blog-content .blog-meta p {
	margin-top: 20px;
}
.blog-content .btn-details {
	color: #367434;
	padding: 0;
	background: #367434;
	color: #fff;
	padding: 8px 18px;
	border-radius: 0;
	margin-top: 15px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 0px 1px #367434;
}
.blog-post-image {
	margin-top: 30px;
}
.sidebar {
	padding-top: 60px;
}
.sidebar .widget {
	margin-bottom: 40px;
	padding: 15px;
	border: 1px solid #dedede;
}
.sidebar .widget h3 {
	margin-top: 8px;
}
.sidebar .search input.form-control {
	border-right: 0;
	border-radius: 0;
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
}
.sidebar .search button {
	border-left: 0;
}
.sidebar .search button:hover {
	background: transparent;
}
.sidebar .author .author-img img {
	width: 90px;
	border-radius: 100%;
	margin-top: -40px;
	border: 3px solid #fff;
}
.sidebar .author .author-bio p {
	font-size: 14px;
	color: #888;
}
.sidebar .categories ul li {
	border-bottom: 1px solid #f0f0f0;
	padding: 10px 0;
	list-style: none;
}
.sidebar .categories ul li span.badge {
	float: right;
	background: transparent;
	color: #444;
	border: 1px solid #dedede;
	border-radius: 0;
}
.sidebar .categories ul li a {
	color: #555;
}
.sidebar .categories ul li:last-child {
	border-bottom: none;
}
.sidebar .recent-post ul li {
	margin: 20px 0;
}
.sidebar .recent-post ul li a {
	color: #555;
	font-size: 15px;
}
.sidebar .recent-post ul li a:hover {
	color: #367434;
}
.sidebar .recent-post time {
	font-weight: 300;
	color: #999;
	font-size: 12px;
}
#contact-section {
	padding: 40px 0;
}
#contact-section .contact-form {
	margin-top: 42px;
}
#contact-section .contact-form .btn-send {
	margin-top: 35px;
	color: #fff;
	outline: none;
	background: #367434;
}
#contact-section .contact-form .btn-send:hover {
	border: 1px solid #367434;
}
#contact-section input {
	display: block;
	height: 40px;
	text-align: right;
	padding: 6px 12px;
	font-size: 13px;
	line-height: 1.428571429;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	border-radius: 1px;
	border: 1px solid rgba(111, 121, 122, 0.3);
	box-shadow: none;
	-webkit-box-shadow: none;
}
#contact-section textarea {
	display: block;
	text-align: right;
	border-radius: 0;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555555;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc;
	box-shadow: none;
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#contact-section .address, #contact-section .email, #contact-section .phone {
	text-align: center;
	background: #F7F7F7;
	padding: 20px 0 40px 0;
	margin-bottom: 20px;
}
#contact-section .address i, #contact-section .email i, #contact-section .phone i {
	font-size: 45px;
	color: #367434;
}
#contact-section .address h5, #contact-section .email h5, #contact-section .phone h5 {
	font-size: 16px;
	line-height: 1.4;
}
#contact-section .address-details {
	padding-top: 70px;
}
#map-canvas {
	width: 100%;
	height: 350px;
	background-color: #CCC;
}
.global-page-header {
	background-attachment: fixed;
	background-size: cover;
	padding: 20px 0 10px 0;
	position: relative;
	background: #efefef;
}
.global-page-header h2 {
	font-size: 42px;
	font-weight: bold;
	text-transform: uppercase;
}
.global-page-header .breadcrumb {
	background: none;
	font-size: 16px;
	padding: 8px 0;
	direction: rtl;
}
.global-page-header .breadcrumb .active {
	color: #bfbfbf;
}
.global-page-header .breadcrumb li a {
	color: #949494;
}
.global-page-header .block {
	position: relative;
	z-index: 99;
	text-align: center;
}
.lSSlideOuter .lSPager.lSpg { margin-top:30px !important;}
.img-wrapper img { width:100%; height:170px;}
#main-slider { height:auto}
@media screen and (max-width: 720px) {
.main-menu {
    width: 100%;
	    margin: 0;
}
.navbar-header { margin-bottom:65px;}
}

.wrapper_404 h1 {
  font-size: 200px;
  color: #367434;
  line-height: 1;
}
a {
    color: #367434;
    text-decoration: none;
}
.wrapper_404 h2 {
  font-size: 50px;
  margin-top: 0;
}
.wrapper_404 .btn-home {
  background: #414141;
  border: none;
  color: #fff;
  padding: 20px 35px;
  margin-top: 10px;
  font-size: 16px;
  font-size: 13px;
  line-height: 1em;
  text-transform: uppercase;
  letter-spacing: normal;
  border-radius: 0;
}
.company-description {
  margin-top: 80px;
}
.company-description .block h3 {
  margin-top: 0;
}
.company-description .block p {
  color: #727272;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {    color: #fff;}
.ssr {border: none;
    background: #ebecf1; text-align:right; direction:rtl;padding-right: 7px;

}




}